» Ubuntu » Pakete

Error

two or more packages specified (sms-pl hardy)